Subject: Problems with an IP

From: Rocio Alfonso Pita <[email-masked]>
Date: Tue, 15 Jan 2002 14:41:35 +0100

Hi all,

  I have a problem when I send an email. The problem is only with an IP,
the 192.168.1.47. If I change in this computer the IP, for example, I
put the 192.168.1.100, works fine. 

  waht is the problem?

  thanks and regards,
    rozio

PS: I proble this in zmailer-2.99.55-5 and zmailer-2.99.53 too.

Log extract:
------------
528438# connection from [192.168.1.100] ipcnt 1 childs 1 ident:
TIMEDOUT
528438w 220 ns2.midominio.com ESMTP-server ready
528438# remote from [192.168.1.100]:6405
528438r EHLO midominio.com
528438w 250-ns2.midominio.com Hello midominio.com
528438w 250-SIZE 1000000
528438w 250-8BITMIME
528438w 250-PIPELINING
528438w 250-CHUNKING
528438w 250-ENHANCEDSTATUSCODES
528438w 250-DSN
528438w 250-X-RCPTLIMIT 1000
528438w 250-ETRN
528438w 250 HELP
528438r MAIL FROM:<[email-masked]>
528438w 250 2.1.0 Sender syntax Ok
528438r RCPT TO:<[email-masked]>
528438w 250 2.1.5 Recipient address syntax Ok;
rcpt=<[email-masked]>
528438r DATA
528438w 354 Start mail input; end with <CRLF>.<CRLF>
528438w 250 2.6.0 aasdfaDF12v message accepted
528438# aasdfaDF12v: 877 bytes
528438# Session closed w/o QUIT; read() errno=0

r28443# connection from [192.168.1.47] ipcnt 1 childs 1 ident:
NO-IDENT-SERVICE[2]
r28443w 220 ns2.midominio.com ESMTP-server ready
r28443# remote from [192.168.1.47]:7173
r28443# Session closed w/o QUIT; read() errno=104

-- 
 "Passswords are like underwear.
 You don´t share them, you don´t hang them on your monitor,
or under your keyboard, you don´t email them, or put them on 
a web site, and you must change them very often."
-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]